Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231946 - Exception when starting install (after format)
Summary: Exception when starting install (after format)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-13 06:56 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-13 14:03:08 UTC


Attachments (Terms of Use)
anaconda dump of exception - date of rawhide 2007-03-12 (deleted)
2007-03-13 06:56 UTC, G.Wolfe Woodbury
no flags Details

Description G.Wolfe Woodbury 2007-03-13 06:56:20 UTC
Description of problem:
  Anaconda throws an exception (attached) when starting the install process
(after having completed the filesystem formats.)


Version-Release number of selected component (if applicable):
anaconda-11.2.0.35-1


How reproducible:
always (three tries)

Steps to Reproduce:
1. use boot.iso from rawhide of 2007-03-12
2. proceed as usual
3.
  
Actual results:
 anaconda thows an exception after formatting the filesystems, while starting
the install process.


Expected results:
 normal installation


Additional info:

work2.private machine is a Dell Optiplex 400l (utterly standard)
PIIX chipset, Deschutes pentium @400MHz 512MB RAM  40GB Maxtor PATA/IDE

Comment 1 G.Wolfe Woodbury 2007-03-13 06:56:20 UTC
Created attachment 149905 [details]
anaconda dump of exception - date of rawhide 2007-03-12

Comment 2 Chris Lumens 2007-03-13 14:03:08 UTC
This should be fixed in the next build of anaconda.  Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.